## octave-benchmark 1.1.1

=== DESCRIPTION ===
Name: benchmark
Version: 1.1.1
Date: 2009-04-15
Author: Octave community
Title: Benchmarks for Octave
Maintainer: Jaroslav Hajek (highegg@gmail.com)
Description: The package contains code used to benchmark speed of Octave.
License: GPL v2
Depends: octave (>= 2.9.7)
