=== debian/changelog ===
octave-benchmark (1.1.1-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.1
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * debian/patches/autoload-yes.patch: New patch
  * debian/check.m: Add file for unit testing

 -- Thomas Weber <tweber@debian.org>  Sun, 01 Apr 2012 23:15:54 +0200

octave-benchmark (1.1.1-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (closes: #571922)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop lintian overrides for 'build-depends-without-arch-dep'

 -- Thomas Weber <tweber@debian.org>  Mon, 14 Feb 2011 23:11:13 +0100

octave-benchmark (1.1.1-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 31 Jan 2010 23:16:18 +0100

octave-benchmark (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #529021)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:51:07 +0200
