=== debian/control ===
Source: octave-benchmark
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/benchmark
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-benchmark.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-benchmark.git

Package: octave-benchmark
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: code to benchmark speed of Octave
 This package contains a collection of routines to benchmark speed of
 Octave, a numerical computation software.  It contains functions to
 test dense transposed matrix-matrix and matrix-vector multiplication,
 array indexing, integer math & conversions, array permuting, sparse
 transposed matrix-vector multiplication, as well as tools for
 controlling the benchmark.
 .
 This Octave add-on package is part of the Octave-Forge project.
