=== debian/watch ===
version=3
http://sf.net/octave/benchmark-(.+)\.tar\.gz
